[Prev][Next][Index][Thread]

still having trouble with w3 and emacspeak6.




I am stumped :)

I have compiled w3, it works fine.
except when I try to use it with emacspeak running.
emacspeak has been compiled against the widget libraries.

if i try to use w3 with emacspeak running i still get the message:

Loading emacspeak-w3...
Cannot open load file: emacspeak-load-path

I don't really understand this error, so don't know how to track it down.
can anyone help me?

thanks in advance.
Bart.